@font-face{
	font-family:fontello;
	src:url(/fonts/fontello.eot);
	src:url(/fonts/fontello.eot?#iefix) format("eot"),
		url(/fonts/fontello.woff) format("woff"),
		url(/fonts/fontello.ttf) format("truetype"),
		url(/fonts/fontello.svg#fontello) format("svg")
}

.c-icon{
	font-family:fontello;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	font-style:normal;
	font-variant:normal;
	font-weight:400;
	text-decoration:none;
	text-transform:none;
	text-rendering:auto;
}

.c-icon--wrench:before { content: '\e801'; }
.c-icon--cog-alt:before { content: '\e800'; }
.c-icon--building-filled:before { content: '\f1ad'; }
.c-icon--mail-alt:before { content: '\f0e0'; }
.c-icon--user:before { content: '\e802'; }
.c-icon--phone-squared:before { content: '\f098'; }
.c-icon--angle-circled-right:before { content: '\f138'; }
.c-icon--angle-up:before { content: '\f106'; }

.p-icon {
	font-family: 'fontello';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
  	padding: 0 5px 0 5px;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.p-icon-home:before { content: '\63'; }
.p-icon-folder:before { content: '\e803'; }